This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 553086

Summary: qemu doesn't support CD/DVD burning
Product: [Fedora] Fedora Reporter: Paul Lambert <eb30750>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: amit.shah, berrange, crobinso, dwmw2, ehabkost, gcosta, hbrock, itamar, jaswinder, jforbes, markmc, quintela, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 19:46:07 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
DMA error none

Description Paul Lambert 2010-01-06 21:39:28 EST
Created attachment 382135 [details]
DMA error 

Description of problem: When attempting to use MyDVD on a Windows guest I first get a no DMA connection error and then when attempting to connect to the CDROM the blank DVD/CD does not show causing another error that no media is in the drive.


Version-Release number of selected component (if applicable):
host kernel.x86_64 version 2.6.31.9-174-fc

How reproducible:


Steps to Reproduce:
1. Insert DVD/CD
2. Unmount from host
3. Launch guest Windows VM
4. Launch MyDVD application
5. Create project and attempt to select target drive
  
Actual results:  See attached screen capture for error


Expected results:


Additional info:  The VM configuration tool shows the "read only" boxed checked.
Comment 1 Cole Robinson 2010-01-07 09:32:10 EST
AFAIK this isn't supported at the qemu level. There were patches once upon a time but they were never committed. Reassigning.

Once qemu supports it we will need to stop hardcoding 'readonly' for CDROM devices in libvirt.
Comment 2 Fedora Admin XMLRPC Client 2010-03-09 12:18:23 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2010-11-03 21:40:16 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 19:46:07 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.